Subject: Pick a Font window should have a third button so it needn't dissappear

From: [email-masked]
Date: Sun, 10 Nov 2013 19:20:44 +0800

Why does the 'Pick a font' window not have an third 'apply' button,
so it can stay there while we are selecting fonts so we don't have to
dig it back out of the menus if we aren't happy with a font?